View Single Post
Old 7th December 2010, 09:51   #70
DrO
 
Join Date: Sep 2003
Posts: 27,873
v2.0.2 is the progression of the 1.9x development but with support for the SHOUTcast 2 protocol. so there shouldn't be any issues with using v2.0.2 as long as it is set to the correct state for connection i.e. checking the legacy mode as required when connecting to older style servers, etc. so the default is for the plug-in to enable SC2 mode (which is causing some confusion it seems from people not reading the forum thread first).

am going to lock this thread and let it die as no one should be using this version (also going to disable the download link in the first post).

-daz
DrO is offline